Avisos
Vaciar todo

Solucionado - Editor HTML en los módulos  

 
Oriol
 Oriol
Usuario experto

Buenos dias,

Estoy migrando mi tienda de otro servidor a web empresa y acabo de encontrarme con una diferencia que necesitaria solventar:

La version del anterior PS es 1.6.1.0
La version del actual PS es 1.6.1.11

Me encuentro con la diferencia de que, en el módulo, "Bloque de privacidad de datos del cliente", el prestashop antiguo tenia activado un editor HTML mientras que ahora solo puedo escribir texto llano.

He revisado los módulos instalados y dicha funcion no provenia de un módulo ya que tengo exactamente los mismos modulos instalados y si no me equivoco tambien la misma configuración de Back-Office

Adjunto dos imagenes donde se puede apreciar la diferencia,
Espero puedan ayudarme, muchas gracias por adelantado,
Saludos!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 26/04/2017 1:59 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Oriol, Buenos Días.

Selecciono el icono del código que encuentras en el editor bajo de Editar y veras que se abre un PopUp donde puedes añadirle el codigo HTML.

Un saludo

ResponderCitar
Respondido : 26/04/2017 2:38 pm

Cursos Gratuitos WordPress

Oriol
 Oriol
Usuario experto

Buenos dias Pepe,

La imagen a la que haces referencia es del prestashop que tenemos funcionando actualmente (tienda antigua).

Ahora, estamos montando uno nuevo, y me encuentro con que, en vez de ser como la imagen que tu haces referencia (tienda antigua), es así:

Por lo cual, no sé como ponerle un enlace, para dejar el texto tal y como está configurado ahora en la tienda antigua (foto a la que haces referencia) la nueva no trae esas funciones.

La tienda antigua es un Prestashop 1.6.1.0 mientras que la nueva es 1.6.1.11

Muchas gracias por tu ayuda!
Saludos

ResponderCitar
Respondido : 26/04/2017 3:57 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Oriol.

Ok, puede ser problema js que este impidiendo la carga, esto puede ser por algún modulo o por cahe si utilizas alguna extensión de cache.

Lo primero y antes de revisar lo demás, actualiza la versión a la 1.6.1.12 que es la ultima estable y comprueba si se soluciona.

Si no se solucionara habría que revisar los módulos y ver cual es el que esta afectando a esa carga de JS.

Un saludo

Un saludo

ResponderCitar
Respondido : 26/04/2017 4:09 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Oriol
 Oriol
Usuario experto

Hola Pepe,

Voy a preguntar a los desarrolladores de la plantilla por la compatibilidad con la versión que me comentas, si me dicen que no habrá problemas procedo con la actualización y te comento a ver si el problema continúa

ResponderCitar
Respondido : 27/04/2017 12:10 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Oriol.

Ok, dejamos el hilo en espera de tus noticias 😉

un saludo

ResponderCitar
Respondido : 27/04/2017 12:18 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Oriol
 Oriol
Usuario experto

Hola Pepe,

Finalmente, cogí el código de la web antigua y lo pegue:

He leído y acepto los términos y condiciones y la política de privacidad.

Aunque en el módulo no me aparecen las opciones que comento en el hilo, lo lee bien y lo muestra correctamente en el Front-End. Igualmente estoy actualizando a la versión 1.6.1.13 a ver si aparecen las opciones.

Muchas gracias!
Saludos

ResponderCitar
Respondido : 28/04/2017 2:42 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola oriol.

Ok, lo dejamos en espera y nos comentas los resultados después de la actualización.
Supongo que como editor utilizas JCE, comprueba que lo tienes actualizado.

Un saludo

ResponderCitar
Respondido : 28/04/2017 2:54 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Oriol
 Oriol
Usuario experto

Hola Pepe,

Ya tengo Prestashop en la versión 1.6.1.13 y finalmente ya aparecen las opciones 😛

En la versión 1.6.1.11 no aparecen.
AHora si que ya se puede cerrar el hilo!

Muchas gracias por tu ayuda,
Saludos!

ResponderCitar
Respondido : 28/04/2017 8:48 pm